<?xml version="1.0"?>
<level levelNumber="5" countOfCards="55" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="1" numberOfBonusCards="0">
	<card id="0" zLayer="0" x="343" y="362.012" angle="45" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>19</over>
		<over>22</over>
		<over>25</over>
		<over>28</over>
	</card>
	<card id="1" zLayer="0" x="595.333" y="362.277" angle="45" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>20</over>
		<over>23</over>
		<over>26</over>
		<over>29</over>
	</card>
	<card id="2" zLayer="0" x="842" y="362.012" angle="45" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>21</over>
		<over>24</over>
		<over>27</over>
		<over>30</over>
	</card>
	<card id="3" zLayer="0" x="257.334" y="507.344" angle="60.3437" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="1" x="298.334" y="492.344" angle="70.4227" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="2" x="344.667" y="482.999" angle="80.5625" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="3" x="388.334" y="482.344" angle="90.5001" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="4" x="431.334" y="484.344" angle="-80.1562" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="5" x="469.667" y="493.011" angle="-70.9062" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="6" x="505.334" y="507.615" angle="-60.8437" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="7" x="545.334" y="521.678" angle="-70.5938" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="8" x="587.334" y="528.344" angle="-80.5001" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="9" x="633.334" y="530.344" angle="-90.4688" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="10" x="679.334" y="528.999" angle="80.6251" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="11" x="725.334" y="521.344" angle="70.4688" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="12" x="762.334" y="507.678" angle="60.125" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
	</card>
	<card id="16" zLayer="1" x="343" y="307.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>19</over>
		<over>22</over>
		<over>25</over>
		<over>28</over>
	</card>
	<card id="17" zLayer="1" x="595.644" y="307.605" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>20</over>
		<over>23</over>
		<over>26</over>
		<over>29</over>
	</card>
	<card id="18" zLayer="1" x="842" y="307.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>21</over>
		<over>24</over>
		<over>27</over>
		<over>30</over>
	</card>
	<card id="19" zLayer="2" x="343" y="300.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>16</under>
		<over>22</over>
		<over>25</over>
		<over>28</over>
	</card>
	<card id="20" zLayer="2" x="595.644" y="300.605" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>17</under>
		<over>23</over>
		<over>26</over>
		<over>29</over>
	</card>
	<card id="21" zLayer="2" x="842" y="300.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>18</under>
		<over>24</over>
		<over>27</over>
		<over>30</over>
	</card>
	<card id="22" zLayer="3" x="343" y="293.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>16</under>
		<under>19</under>
		<over>25</over>
		<over>28</over>
	</card>
	<card id="23" zLayer="3" x="595.644" y="293.605" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>17</under>
		<under>20</under>
		<over>26</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="3" x="842" y="293.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>18</under>
		<under>21</under>
		<over>27</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="4" x="343" y="286.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>16</under>
		<under>19</under>
		<under>22</under>
		<over>28</over>
	</card>
	<card id="26" zLayer="4" x="595.644" y="286.605" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>17</under>
		<under>20</under>
		<under>23</under>
		<over>29</over>
	</card>
	<card id="27" zLayer="4" x="842" y="286.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>18</under>
		<under>21</under>
		<under>24</under>
		<over>30</over>
	</card>
	<card id="28" zLayer="5" x="343" y="278.345" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>16</under>
		<under>19</under>
		<under>22</under>
		<under>25</under>
	</card>
	<card id="29" zLayer="5" x="595.644" y="278.938" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>17</under>
		<under>20</under>
		<under>23</under>
		<under>26</under>
	</card>
	<card id="30" zLayer="5" x="842" y="278.345" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>18</under>
		<under>21</under>
		<under>24</under>
		<under>27</under>
	</card>
	<card id="31" zLayer="0" x="220.666" y="277.677" angle="45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>37</over>
		<over>40</over>
		<over>43</over>
		<over>46</over>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="32" zLayer="0" x="473" y="277.988" angle="45" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>38</over>
		<over>41</over>
		<over>44</over>
		<over>47</over>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="33" zLayer="0" x="719.667" y="277.677" angle="45" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>39</over>
		<over>42</over>
		<over>45</over>
		<over>48</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="34" zLayer="1" x="220.666" y="222.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>37</over>
		<over>40</over>
		<over>43</over>
		<over>46</over>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="35" zLayer="1" x="473.311" y="222.603" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>38</over>
		<over>41</over>
		<over>44</over>
		<over>47</over>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="36" zLayer="1" x="719.667" y="222.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>39</over>
		<over>42</over>
		<over>45</over>
		<over>48</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="37" zLayer="2" x="220.666" y="214.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>34</under>
		<over>40</over>
		<over>43</over>
		<over>46</over>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="38" zLayer="2" x="473.311" y="215.27" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<over>41</over>
		<over>44</over>
		<over>47</over>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="39" zLayer="2" x="719.667" y="214.677" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<over>42</over>
		<over>45</over>
		<over>48</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="40" zLayer="3" x="220.666" y="208.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>34</under>
		<under>37</under>
		<over>43</over>
		<over>46</over>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="41" zLayer="3" x="473.311" y="208.603" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<under>38</under>
		<over>44</over>
		<over>47</over>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="42" zLayer="3" x="719.667" y="208.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<under>39</under>
		<over>45</over>
		<over>48</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="43" zLayer="4" x="220.666" y="201.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>34</under>
		<under>37</under>
		<under>40</under>
		<over>46</over>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="44" zLayer="4" x="473.311" y="201.603" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<under>38</under>
		<under>41</under>
		<over>47</over>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="45" zLayer="4" x="719.667" y="201.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<under>39</under>
		<under>42</under>
		<over>48</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="46" zLayer="5" x="220.666" y="194.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>34</under>
		<under>37</under>
		<under>40</under>
		<under>43</under>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="5" x="473.311" y="194.603" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<under>38</under>
		<under>41</under>
		<under>44</under>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="5" x="719.667" y="194.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<under>39</under>
		<under>42</under>
		<under>45</under>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="49" zLayer="6" x="220.666" y="187.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>34</under>
		<under>37</under>
		<under>40</under>
		<under>43</under>
		<under>46</under>
		<over>52</over>
	</card>
	<card id="50" zLayer="6" x="473.311" y="187.603" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<under>38</under>
		<under>41</under>
		<under>44</under>
		<under>47</under>
		<over>53</over>
	</card>
	<card id="51" zLayer="6" x="719.667" y="187.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<under>39</under>
		<under>42</under>
		<under>45</under>
		<under>48</under>
		<over>54</over>
	</card>
	<card id="52" zLayer="7" x="220.666" y="180.343" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>34</under>
		<under>37</under>
		<under>40</under>
		<under>43</under>
		<under>46</under>
		<under>49</under>
	</card>
	<card id="53" zLayer="7" x="473.311" y="180.936" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<under>38</under>
		<under>41</under>
		<under>44</under>
		<under>47</under>
		<under>50</under>
	</card>
	<card id="54" zLayer="7" x="719.667" y="180.343" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<under>39</under>
		<under>42</under>
		<under>45</under>
		<under>48</under>
		<under>51</under>
	</card>
</level>
